Error

two or more packages specified (libkmldom1 libsane-extras)